<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <a id="lien" href="">Afficher ma photo.</a>
    <script src="js/jquery/jquery-3.4.1.js"></script>
    <script src="js/MonScript.js"></script>
  </body>
</html>
